<div class="py-1 has-background-main">
    <h1 class="py-1 is-title has-text-main has-text-centered has-text-weight-bold is-size-1">Cumplimiento de Obligaciones</h1>
</div>
<div class="content">
    <div class="loading-frame">
        <iframe id="iframeTransparencia" class="is-iframe-fwfh" src="" frameborder="0"></iframe>
    </div>
</div>
<section class="section">

    <div class="container">
        <div class="columns">
            <div class="column is-offset-2 is-8">
                <div class="has-text-centered">
                    <img src="img/logo-wide.png" alt="Logo Jerez Transformando Jerez" class="image">
                </div>
            </div>
        </div>
    </div>

</section>

<script src="js/transparencia/transparencia-principal.js"></script>